using System;

namespace adMoto.Payments.Web.Exceptions
{
    public class ConfirmationLogger : ApplicationException
    {
        public ConfirmationLogger()
        {
        }

        public ConfirmationLogger(string message)
            : base(message)
        {

        }

        public ConfirmationLogger(string message, Exception innerException) : base(message, innerException)
        {
            
        }
    }
}